@font-face {
  font-family: "io"; /* Project id 5148735 */
  /* Color fonts */
  src: 
       url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
       url('//at.alicdn.com/t/c/font_5148735_agvb7by2yrt.woff?t=1774670656314') format('woff'),
       url('//at.alicdn.com/t/c/font_5148735_agvb7by2yrt.ttf?t=1774670656314') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-lujing:before {
  content: "\e601";
}

.io-shoukuan:before {
  content: "\e66d";
}

.io-remen1:before {
  content: "\e608";
}

.io-VIP:before {
  content: "\e602";
}

.io-douyin:before {
  content: "\e66e";
}

.io-weixin:before {
  content: "\e607";
}

.io-weibo1:before {
  content: "\e600";
}

.io-Bzhan:before {
  content: "\e69f";
}

.io-QQ:before {
  content: "\e667";
}

.io-weibo:before {
  content: "\e603";
}

